Bug 122625 - missing definition of Symbol Spectrum24 wireless card
missing definition of Symbol Spectrum24 wireless card
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
http://www.redhat.com/archives/fedora...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-06 09:18 EDT by Charles R. Anderson
Modified: 2014-03-16 22:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.120-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-21 14:02:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles R. Anderson 2004-05-06 09:18:24 EDT
Please add this definition to /etc/pcmcia/config:

card "LA4111 Spectrum24 Wireless LAN PC Card"
  version "Symbol Technologies"
  bind "orinoco_cs"

See URL archive link for discussion.  I have verified that this driver
does work on my LA4111.

Thanks.
Comment 1 Bill Nottingham 2004-05-21 14:02:26 EDT
Added, will be in 0.120-1.

Note You need to log in before you can comment on or make changes to this bug.